/* WUFOO */

#logo a 	{
	overflow:visible;
	background-size:contain;
	}


#logo a img  {
	width:100%;
	height:auto;
	}


/* Styles for Quiz forms */
	
	/* Hide the form's title on the following Drupal article pages */
	/* Form1979 = "Are you a constitutional expert?"
	   Form2312 = "How well do you know your union’s history?"
	*/

#form1979 #header h2,
#form2312 #header h2
	{
	display:none;
	}
	

.answer{
float:none;
font-size:1.45em;
}


.wufoo .wrong.section h3
{
color:#ff3737;
}


.wufoo .right.section h3
{
color:#00bb1a;
}


.wufoo .wrong.section h3::after
{
font-size:1em;.06em;
content:"\274C";
}


.wufoo .right.section h3::after
{
font-size:1.29em;.35em;
content:"\2705";
}

/* Custom buttons (action & new) */


 .custom-button{
            display:block;
            font-family:sans-serif;
            font-size:16px;
            font-weight:bold;
            line-height:30px;
            color:#ffffff;
            text-align:center;
            text-decoration:none;
            }
			
            .action{
            background-color:#da2f40;
            border:1px solid #da2f40;
            width: 7.5rem;
            }
			
			
a.custom-button:hover,
a.custom-button:visited
	{
	text-decoration:none;
	color:white;
	}

	
	

@media screen and (max-width: 640px){

	#container {
		width:100%;
		}

	form.wufoo {
		margin-top:0;
		}
}

@media screen and (max-width: 420px){

	form.wufoo {
	margin-top:-3rem;
	}


}